1.5.020300: Fix amavisd permissions errors since 1.5.020121

All news for Artica-postfix

1.5.020300: Fix amavisd permissions errors since 1.5.020121

New postby admin » Wed Feb 02, 2011 11:40 pm

This release fix the problem in amavis :
Error in config file "/usr/local/etc/amavisd.conf": Config file "/usr/share/artica-postfix/bin/install/amavis/check-external-users.conf" is writable by EUID 112, EGID 120 120, at /usr/local/sbin/amavisd line 1795
Because last release package 1.5.020121 set all files to chmod 777
Now the artica daemon take care about files security on these folders.
This problem is automatically fixed in artica daemon and will never occure since this release
User avatar
admin
Site Admin
 
Posts: 11946
Joined: Wed Oct 17, 2007 7:59 am
Location: France

Return to News, Whats New

Who is online

Users browsing this forum: No registered users and 5 guests

cron